body {
    background-color:#404040;
    padding:0;
    margin:0;
    font-family:"Arial", "Verdana", "Lucida Grande";
    font-size:12px;
    color:#3d3d3d;
}
a, p, h1, h2, h3 {
    text-decoration:none;
    padding:0;
    margin:0;
    color:#3d3d3d;
}
span {
    padding:0;
    margin:0;
}
img {
    border:none;
}


#body2 {
    background-color:#686868;
    background-image:url(../../images/1.0/bodyFond3.jpg);
    background-position:top;
    background-repeat:repeat-x;
    padding-bottom:20px;
}
#principal {
    width:1000px;
    margin:0 auto;
}
#ongletsTop {
    height:35px;
    position:relative;
}
#ongletsTop a {
    display:block;
    padding:5px 8px;
    margin-top:9px;
    float:left;
    text-align:center;
    font-weight:bold;
    font-size:14px;
}
#ongletsTop a:hover {
    color:#8cc930;
}
a.ongletCommunaute {
    background-image:url(../../images/1.0/ongletInactifFond.gif);
    background-repeat:repeat-x;
    color:#FFF;
}
a.ongletService {
    margin-left:8px;
    background-color:#dbdada;
    border-bottom:solid 1px #dbdada;
    color:#575757;
}
#ongletsTop a.ongletService:hover {
    color:#575757;
}
a.ongletConnexion {
    position:absolute;
    right:100px;
    bottom:0;
    background-image:url(../../images/1.0/ongletInactifFond.gif);
    background-repeat:repeat-x;
    color:#FFF;
}
a.ongletInscription {
    position:absolute;
    right:0;
    bottom:0;
    background-image:url(../../images/1.0/ongletInactifFond.gif);
    background-repeat:repeat-x;
    color:#FFF;
}
#header {
    margin-top:16px;
    position:relative;
}
#header h1 {
    position:absolute;
    right:18px;
    top:78px;
    color:#8cc930;
    font-size:18px;
    font-weight:bold;
    width:650px;
    text-align:center;
}
.logoSite {
    position:absolute;
    top:0;
    left:0;
}
.iconsSocial {
    position:absolute;
    top:14px;
    right:3px;
    width:310px;
}
.iconsSocial a {
    display:block;
    float:left;
}
#menuH {
    height:45px;
    background-image:url(../../images/1.0/menuHfond.gif);
    background-repeat:repeat-x;
    position:relative;
    width:998px;
}
#menuH a {
    display:block;
    font-size:18px;
    font-weight:bold;
    color:#FFF;
    float:left;
    height:44px;
    padding:0 10px;
    margin-left:30px;
    line-height:40px;
    position:relative;
}
#menuH a:hover, #menuH .menuHongletActif {
    background-image:url(../../images/1.0/menuHfondHover.gif);
    background-repeat:repeat-x;
    color:#8cc930;
}
#menuH a:hover .ongletActifBordMenuHleft, .menuHongletActif .ongletActifBordMenuHleft {
    background-image:url(../../images/1.0/menuHbordsOngletActif.gif);
}
#menuH a:hover .ongletActifBordMenuHright, .menuHongletActif .ongletActifBordMenuHright {
    background-image:url(../../images/1.0/menuHbordsOngletActif.gif);
}
.ongletActifBordMenuHleft {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:1px;
    height:40px;
    background-image:url(../../images/1.0/menuHfond.gif);
    background-repeat:no-repeat;
}
.ongletActifBordMenuHright {
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:1px;
    height:40px;
    background-image:url(../../images/1.0/menuHfond.gif);
    background-repeat:no-repeat;
}
.menuHleft {
    position:absolute;
    top:0;
    left:0;
    height:44px;
    width:10px;
    background-image:url(../../images/1.0/menuHleft.gif);
}
.menuHright {
    position:absolute;
    top:0;
    right:0;
    height:44px;
    width:10px;
    background-image:url(../../images/1.0/menuHright.gif);
}
#contenu {
    position:relative;
    background-color:#eaeaea;
    border:solid 1px #FFF;
    margin:10px 4px 0px 5px;
    padding-bottom:20px;
}
.espaceTitreBlocs {
    height:25px;
}
.zoneActu, .zoneAnnuaire {
    border:solid 1px #fff;
    position:relative;
    background-color:#e0dfdf;
}
.zoneActu h3, .zoneAnnuaire h3 {
    position:absolute;
    top:-13px;
    left:10px;
    background-color:#eee;
    padding:0 10px;
    font-size:18px;
    border:solid 1px #999;
    background-color:#cecece;
}
.zoneActuBorder, .zoneAnnuaireBorder {
    width:auto;
    border:solid 1px #cbcbcb;
    margin:30px 6px 0 6px;
    float:left;
    position:relative;
}
.actuPostBlog {
    margin:0 6px 10px 6px;
    height:75px;
    width: 474px;
    float: left;
}
.actuPostBlog p {
    margin-top:6px;
}
.actuPostBlog a {
    font-size:16px;
    font-weight:bold;
    display:block;
}
.actuPostBlog a:hover {
    color:#8CC930;
}
.actuPostBlogDate {
    color:#FFF;
    font-size:24px;
    text-align:center;
    padding-top:6px;
    background-image:url(../../images/1.0/fondDate.jpg);
    background-repeat:no-repeat;
    width:75px;
    height:69px;
    float:left;
    margin-right:6px;
    font-weight:bold;
}
.zoneAnnuaireBorder {
    float:none;
    width:980px;
}
.siteAnnuaire {
    margin:0 0 8px 8px;
    width:308px;
    border:solid 2px #898989;
    float:left;
    padding:4px 0;
    position:relative;
    z-index:10;
}
.siteAnnuaire a img {
    float:left;
    margin:0 4px;
    border:solid 1px #727272;
}
/*.siteAnnuaire a:hover img {
        border:solid 1px #5b8220;
}*/
.siteAnnuaire a {
    font-size:16px;
    font-weight:bold;
    display:block;
}
.siteAnnuaire a:hover {
    color:#5b8220;
}
a.adresseSiteAnnuaire {
    font-size:14px;
    display:block;
    margin-top:6px;
}
.contenuHG {
    position:absolute;
    top:-1px;
    left:-1px;
    width:5px;
    height:5px;
    background-image:url(../../images/1.0/contenuHG.gif);
    background-repeat:no-repeat;
}
.contenuHD {
    position:absolute;
    top:-1px;
    right:-1px;
    width:5px;
    height:5px;
    background-image:url(../../images/1.0/contenuHD.gif);
    background-repeat:no-repeat;
}
.contenuBD {
    position:absolute;
    bottom:-1px;
    right:-1px;
    width:5px;
    height:5px;
    background-image:url(../../images/1.0/contenuBD.gif);
    background-repeat:no-repeat;
}
.contenuBG {
    position:absolute;
    bottom:-1px;
    left:-1px;
    width:5px;
    height:5px;
    background-image:url(../../images/1.0/contenuBG.gif);
    background-repeat:no-repeat;
}
#footer {
    background-image:url(../../images/1.0/footerFond.gif);
    background-repeat:repeat-x;
    height:178px;
    padding-top:15px;
}
#piedDePage {
    width:1000px;
    margin:0 auto;
    height:135px;
}
#piedDePage a:hover {
    color:#8cc930;
}
#piedDePage hr {
    margin:0;
    color:#a4a4a4;
}
#piedDePage a {
    display:block;
    padding: 5px 0 5px 2px;
    margin:0;
    color:#a4a4a4;
    border-bottom:solid 2px #A4A4A4;
}
#piedDePage span.title {
    color:#A4A4A4;
    font-size: 14px;
    display: block;
    margin: 0;
    padding: 5px 0 5px 2px;
    border-bottom: 2px solid #A4A4A4;
}
#piedDePage1 {
    width:160px;
    margin-bottom:20px;
    padding-bottom:0;
    margin-left:20px;
    float:left;
}
#piedDePage2 {
    width:250px;
    margin-bottom:20px;
    padding-bottom:0;
    float:left;
    margin-left:50px;
}
#piedDePage3 {
    width:200px;
    margin-bottom:20px;
    padding-bottom:0;
    float:left;
    margin-left:50px;
}
#piedDePageContact {
    width:200px;
    margin-bottom:20px;
    padding-bottom:0;
    float:left;
    margin-left:40px;
    text-align:center;
}
#piedDePageContact span {
    padding:4px 0 4px 0;
    color:#a4a4a4;
}
#piedDePageContact a.contact {
    background-image:url(../../images/1.0/contact.jpg);
    background-position:left;
    background-repeat:no-repeat;
    height:44px;
    text-indent:50px;
    font-size:14px;
    border:none;
    text-align:left;
}





/*banniere presentation*/


#presentation {
    margin-top:8px;
}
.presentationTop {
    position:relative;
    background-image:url(../../images/1.0/presentationTopFond.gif);
    background-repeat:repeat-x;
    height:13px;
}
.presentationTopLeft {
    position:relative;
    background-image:url(../../images/1.0/presentationTopLeft.gif);
    background-repeat:no-repeat;
    height:13px;
    width:13px;
    position:absolute;
    top:0;
    left:0;
}
.presentationTopRight {
    position:relative;
    background-image:url(../../images/1.0/presentationTopRight.gif);
    background-repeat:no-repeat;
    height:13px;
    width:13px;
    position:absolute;
    top:0;
    right:0;
}
.presentationContenu {
    height:314px;
    margin:0 14px 0 15px;
    background-color:#d7d7d7;
    background-image:url(../../images/1.0/presentationFond.png);
    background-repeat:repeat-y;
    position:relative;
    display:block;
}
.presentationContenu p {
    font-size:14px;
    font-weight:bold;
    position:absolute;
    right:16px;
    top:20px;
    width:580px;
}
/*#presentationSlide2 {
        height:220px;
}*/
.descriptionTemplates {
    margin:0 auto;
    width:700px;
    margin-top:20px;
    font-size:14px;
    font-weight:bold;
    border:4px solid #8cc930;
    padding:12px 8px;
    text-align: center;
}
#video {
    height:265px;
    width:320px;
    float:left;
    margin:10px 0 0 20px;
    border:solid 1px #000;
}
.presentationDesigns {
    float:left;
    margin:50px 0 0 30px;
    border:solid 1px #000;
}
.presentationPoints {
    background-image:url(../../images/1.0/valid.jpg);
    background-position:left top;
    background-repeat:no-repeat;
    height:30px;
    margin:2px 0 0 130px;
    padding-left:40px;
    padding-top:10px;
    font-weight:bold;
    float:left;
    width:400px;
}
#presentationBottom1, #presentationBottom2, #presentationBottom3 {
    display:block;
    background-repeat:no-repeat;
    height:50px;
    padding-top:22px;
    float:left;
    color:#9e9e9e;
    font-weight:bold;
    position:relative;
    font-size:18px;
}
#presentationBottom1 {
    background-image:url(../../images/1.0/presentationBottom1.jpg);
    width:243px;
    padding-left:118px;
    margin-left:5px;
}
#presentationBottom2 {
    background-image:url(../../images/1.0/presentationBottom2.jpg);
    width:258px;
    padding-left:75px;
}
#presentationBottom3 {
    background-image:url(../../images/1.0/presentationBottom3.jpg);
    width:208px;
    padding-left:78px;
}
#presentationBottom1:hover, #presentationBottom2:hover, #presentationBottom3:hover {
    color:#8cc930;
}
#presentationBottom1:hover span, #presentationBottom2:hover span, #presentationBottom3:hover span {
    color:#8cc930;
}

#chiffrepresentationBottom1, #chiffrepresentationBottom2, #chiffrepresentationBottom3 {
    color:#D7D7D7;
    font-size:40px;
    position:absolute;
    top:8px;
}
#chiffrepresentationBottom1 {
    left:71px;
}
#chiffrepresentationBottom2 {
    left:29px;
}
#chiffrepresentationBottom3 {
    left:35px;
}



#onglets a {
    outline:none;
}
#onglets a.active,
#onglets a.active span {
    color: #8cc930;
}

#menuH #rubAide {
    position: absolute;
    top: 0;
    right: 15px;
}



/*test du slider*/

/*#presentation ul, #slider li{
                margin:0;
                padding:0;
                list-style:none;
                }
                
                #presentation{ 
                height:314px;
                margin:50px 14px 0 15px;
                }
        #presentation, #presentation li{ 
                /* 
                        define width and height of container element and list item (slide)
                        list items must be the same size as the slider area
                
                overflow:hidden; 
                }
        
        #presentation li h2{ 
                margin:0 20px;
                padding-top:20px;
                }	
        #presentation li p{ 
                margin:20px;
                }				
        span#prevBtn{position:absolute; top:0; left:0;}
        span#nextBtn{position:absolute; top:0; right:0;}			*/






/*
root element for the scrollable.
when scrolling occurs this element stays still.
*/
.scrollable {
    position:relative;
    overflow:hidden;
    width: 842px;
    height:160px;
    background-color:#8C8C8C;
    border:2px solid #474747;
    margin-top:20px;
}

/*
        root element for scrollable items. Must be absolutely positioned
        and it should have a extremely large width to accomodate scrollable items.
        it's enough that you set the width and height for the root element and
        not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

/* single scrollable item */
.scrollable img {
    float:left;
    margin:20px 5px 0px 5px;
    background-color:#fff;
    border:4px solid #FFF;
    cursor:pointer;
    width:150px;
    height:113px;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
    border:4px solid #8cc930;
    z-index:9999;
    position:relative;
}





/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(../../images/1.0/hori_large.gif) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:40px 10px;
    cursor:pointer;
    font-size:1px;
    margin-top:80px;
}

/* right */
a.right 				{ background-position: -30px -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:0 -30px; }
a.right:active 	{ background-position:-60px -30px; } 


/* left */
a.left				{ background-position: -30px 0; margin-left: 15px; } 
a.left:hover  		{ background-position:0px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{ 
    background:url(http://www.mon3w.com/css/img/scrollable/arrow/vert_large.png) no-repeat; 
    float: none;
    margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled {
    visibility:hidden !important;		
} 

#zoneTemplates {
    background-color: #8C8C8C;
    border: 2px solid #474747;
    margin: 0 auto;
    margin-top: 20px;
    width: 550px;
    text-align: center;
}
#zoneTemplates a img {
    background-color: #FFFFFF;
    border: 4px solid #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    height: 113px;
    margin: 10px 5px;
    width: 150px;
}
#zoneTemplates a:hover img {
    border-color: #8cc930;
}
#infosFooter,
#infosFooter a {
    color: #686868;
    font-size: 10px;
    font-weight: bold;
    outline: none;
}
#infosFooter {
    display: block;
    text-align: left;
    margin: 16px auto;
    padding-left: 50px;
}
#infosFooter a:hover {
    text-decoration: underline;
}



/* buttons */
.btn {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(0.25, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 0.25, #e6e6e6);
  background-image: -moz-linear-gradient(#ffffff, #ffffff 0.25, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 0.25, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 0.25, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 0.25, #e6e6e6);
  padding: 4px 14px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: 18px;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.btn:hover {
  background-position: 0 -15px;
  color: #333;
  text-decoration: none;
}
.btn.primary, .btn.danger {
  color: #fff;
}
.btn.primary:hover, .btn.danger:hover {
  color: #EAEAEA;
}
.btn.primary {
  background-color: #8cc930;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#74AD28), to(#8cc930));
  background-image: -moz-linear-gradient(#74AD28, #8cc930);
  background-image: -ms-linear-gradient(#74AD28, #8cc930);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #74AD28), color-stop(100%, #8cc930));
  background-image: -webkit-linear-gradient(#74AD28, #8cc930);
  background-image: -o-linear-gradient(#74AD28, #8cc930);
  background-image: linear-gradient(#74AD28, #8cc930);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #8cc930 #8cc930 #003f81;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn.danger {
  background-color: #9d261d;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#d83a2e), to(#9d261d));
  background-image: -moz-linear-gradient(#d83a2e, #9d261d);
  background-image: -ms-linear-gradient(#d83a2e, #9d261d);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d83a2e), color-stop(100%, #9d261d));
  background-image: -webkit-linear-gradient(#d83a2e, #9d261d);
  background-image: -o-linear-gradient(#d83a2e, #9d261d);
  background-image: linear-gradient(#d83a2e, #9d261d);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #9d261d #9d261d #5c1611;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn.large {
  font-size: 40px;
  line-height: 28px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 30px 60px;
}
.btn.small {
  padding-right: 9px;
  padding-left: 9px;
  font-size: 11px;
}
.btn.disabled {
  background-image: none;
  filter: alpha(opacity=65);
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
  cursor: default;
}
.btn:disabled {
  background-image: none;
  filter: alpha(opacity=65);
  -khtml-opacity: 0.65;
  -moz-opacity: 0.65;
  opacity: 0.65;
  cursor: default;
}
.btn:active {
  -webkit-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 3px 7px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.05);
}
button.btn::-moz-focus-inner, input[type=submit].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}